[Desktop Entry]
Encoding=UTF-8
Name=X Bitmap
Name[af]=X Biskaart
Name[bn]=এক্স বিটম্যাপ
Name[cy]=Didfap X
Name[eo]=X-Grafiko
Name[es]=Bitmap de X
Name[fa]=نقشه بیت X
Name[fr]=XBitmap
Name[ga]=Mapa Giotáin X
Name[hi]=एक्स बिटमैप
Name[hr]=X bitmapa
Name[ko]=엑스 비트맵
Name[lv]=X Bitmaps
Name[pa]=X ਬਿੱਟਮੈਪ
Name[pt]=Imagem do X
Name[sl]=Bitna slika X
Name[sv]=X bitmap
Name[ta]=X பிட் வரைபடம்
Name[tg]=Нақшаи бити X
Name[ven]=Mepe wa X
Name[zh_CN]=X 位图
Name[zu]=X Bitmap 
GenericName=Bitmap Creator
GenericName[af]=Biskaart Skepper
GenericName[ar]=صانع صور بيتماب
GenericName[az]=Rəsm Yaradıcısı
GenericName[bg]=Програма за създаване на изображения Bitmap
GenericName[bn]=বিটম্যাপ তৈরি করার প্রোগ্রাম
GenericName[bs]=Pravljenje bitmapa
GenericName[ca]=Creador de mapes de bits
GenericName[cs]=Tvůrce bitmap
GenericName[cy]=Creuwr didfapiau
GenericName[da]=Bitmap-editor
GenericName[de]=Pixelbilder erstellen
GenericName[el]=Δημιουργός bitmap
GenericName[eo]=Bildopentrilo
GenericName[es]=Creador de Bitmpas
GenericName[et]=Rastergraafika rakendus
GenericName[eu]=Bitmap sortzailea
GenericName[fa]=سازنده‌ی نقشه بیت
GenericName[fi]=Bittikarttojen luoja
GenericName[fr]=Pour créer des images bitmap
GenericName[fy]=Bitmaps meitsje
GenericName[ga]=Cruthaitheoir Mapa Giotáin
GenericName[gl]=Creador de Mapas de Bits
GenericName[he]=יוצר מפות סיבות
GenericName[hi]=बिटमैप बनाने वाला
GenericName[hr]=Izrađivač bitmapa
GenericName[hu]=Képszerkesztő
GenericName[is]=Bitmap teikniforrit
GenericName[it]=Creatore di bitmap
GenericName[ja]=ビットマップ作成
GenericName[ko]=비트맵 만드는 도구
GenericName[lo]=ເຄື່ອງມືສ້າງພາບບິດແມບ
GenericName[lt]=Taškinės grafikos (bitmap) kūrėjas
GenericName[lv]=Bitmapu Veidotājs
GenericName[mk]=Создавач на Bitmap-слики
GenericName[mn]=Цэгэн зураг үүсгэгч
GenericName[mt]=Biex toħloq stampi bitmap
GenericName[nb]=Bilde-laging
GenericName[nds]=Bitmap-Maker
GenericName[nl]=Bitmaps maken
GenericName[nn]=Biletlaging
GenericName[nso]=Mohlagisi wa Bitmap
GenericName[pa]=ਬਿੱਟਮੈਪ ਨਿਰਮਾਤਾ
GenericName[pl]=Tworzenie bitmap
GenericName[pt]=Criador de Imagens
GenericName[pt_BR]=Criador de Bitmaps
GenericName[ro]=Creează imagini bitmap
GenericName[ru]=Создание растровых рисунков
GenericName[se]=Govvaráhkadeaddji
GenericName[sk]=Editor bitmáp
GenericName[sl]=Urejevalnik bitnih slik
GenericName[sr]=Креатор битмапа
GenericName[sr@Latn]=Kreator bitmapa
GenericName[ss]=Sisunguli se bitmap
GenericName[sv]=Skapa bitmappar
GenericName[ta]=பிட்வரைபட உருவாக்கி
GenericName[tg]=Созандаи нақшаи бит
GenericName[th]=เครื่องมือสร้างภาพบิตแมพ
GenericName[tr]=Bitmap oluşturucu
GenericName[uk]=Редактор Bitmap
GenericName[uz]=BMP яратувчи
GenericName[ven]=Muiti wa Bitimepe
GenericName[vi]=Trình tạo bitmap
GenericName[wa]=Fijheu di bitmaps
GenericName[xh]=Umenzi We Bitmap
GenericName[zh_CN]=位图制作程序
GenericName[zh_TW]=點陣圖製作程式
GenericName[zu]=Umdali we-Bitmap
Exec=bitmap
Terminal=false
Icon=xpm
Type=Application
